Bug 441842 - up2date reference without yum reference in errata email
up2date reference without yum reference in errata email
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Mike Orazi
Amy Owens
US=20642
:
Depends On:
Blocks: 446437
  Show dependency treegraph
 
Reported: 2008-04-10 10:48 EDT by Máirín Duffy
Modified: 2008-07-29 17:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 16:22:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
example of new line (6.34 KB, message/rfc822)
2008-05-21 10:35 EDT, Amy Owens
no flags Details
new email- all set in dev (6.34 KB, message/rfc822)
2008-05-27 10:36 EDT, Amy Owens
no flags Details

  None (edit)
Description Máirín Duffy 2008-04-10 10:48:29 EDT
Description of problem:

In the errata emails reporting systems affected by an errata, teh text should be
changed such that it says:

"In that case, you should run 'up2date -p' (Enterprise Linux 2.1, 3, and 4) or
'rhn-profile-sync' (Enterprise Linux 5+) as root on the system in question to
refresh your software profile."

Errata email from customer:

---------------------
Affected Systems List
---------------------
This Errata Advisory may apply to the systems listed below. If you know that
this errata does not apply to a system listed, it might be possible that the
package profile for that server is out of date. In that case you should run
'up2date -p' as root on the system in question to refresh your software profile.

There are 34 affected systems registered in 'Your RHN' (only systems for
which you have explicitly enabled Errata Alerts are shown).
Comment 1 Amy Owens 2008-04-10 10:55:08 EDT
added to accepted backlog
Comment 2 Amy Owens 2008-05-14 12:39:46 EDT
movce to sprint 8
Comment 3 John Arnzen 2008-05-20 09:00:34 EDT
Slight edit to original text recommendation:

---------------------
Affected Systems
---------------------
This Errata Advisory may apply to the systems listed below. If you know that
this errata does not apply to a system listed, RHN's package profile for that
server may be out of date. In that case, you should refresh the system's package
profile by running *one* of the following commands as root on that system:

 * 'up2date -p' (on Enterprise Linux systems prior to RHEL5)
 * 'rhn-profile-sync' (on Enterprise Linux 5 or later)

There are 34 affected systems registered in 'Your RHN' -- only systems for which
you have explicitly enabled Errata Alerts are shown.
...
Comment 4 Amy Owens 2008-05-21 10:35:19 EDT
this line '*one* of the following commands' now does not look right...I have
attached example
Comment 5 Amy Owens 2008-05-21 10:35:56 EDT
Created attachment 306255 [details]
example of new line
Comment 6 Mike Orazi 2008-05-23 09:46:51 EDT
Added some newlines. (rev 118769)
Comment 8 Amy Owens 2008-05-27 10:36:52 EDT
Created attachment 306776 [details]
new email- all set in dev
Comment 9 Amy Owens 2008-06-16 12:04:25 EDT
all set in qa

Note You need to log in before you can comment on or make changes to this bug.